[config]
line_0_com = COM59
agbaud = 921600

[agentboot]
tool_basedir = 1
agpath =.\agentboot_ec616(s).bin

[storage_cfg]
opt_storage_list=""
format_path=format_ec616(s).json

;bootloader.bin file infomation
[bootloader]
blpath = .\image_ec616\bootloader.bin
blloadskip = 0

;system.bin file infomation
[system]
syspath = .\image_ec616\app-demo-flash.bin
sysloadskip = 0

;control such as reset before download
[control]
msg_waittime = 2
max_preamble_cnt = 8
;lpc_recover_en = 0
reset = 0

rom_version=0000000101000001

[flexfile0]
filepath = .\rfCaliTb\Rf_Calibration_file_mt_normal.bin
burnaddr = 0x3A4000
